Package groovy.time

# Class BaseDuration.From

java.lang.Object
groovy.time.BaseDuration.From

Enclosing class:
  `BaseDuration`

public abstract static class BaseDuration.From extends Object

## Constructor Summary

Constructors
Constructor
Description
`From()`

## Method Summary

Modifier and Type
Method
Description
`abstract Date`
`getNow()`
`Date`
`getToday()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### From

public From()

## Method Details

### getNow

public abstract Date getNow()

### getToday

public Date getToday()